
  /*************************/
 /***   GLOBAL STYLES   ***/
/*************************/

	body {
		font-family: 'Helvetica', 'Source Sans Pro', sans-serif;
		line-height: 1.75;
		font-size: 18px;
		background: #FFF;
		margin: 0;
		overflow-x: hidden;
	}

	*, :before, :after {box-sizing: border-box;}

	a {
		text-decoration: none;
		transition: color 250ms, background-color 250ms, filter 250ms;
		color: #000;
	}

	.article-content a{
		color: #dc1288;
		text-decoration: underline;
	}

	a img {border: none;}
	img {max-width: 100%;}

 	.label {
		display: block;
		font-style: normal;
		letter-spacing: .2em;
		font-weight: bold;
		font-size: 80%;
		text-transform: uppercase;
	}
	.video-wrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.video-wrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.nav-icon {
		position: fixed;
		width: 32px;
		height: 32px;
		margin: 20px;
		cursor: pointer;
	}
	@media (min-width:800px) {
		.nav-icon {
			width: 50px;
			height: 50px;
			margin: 30px;
		}
	}


  /************************************/
 /***   NAVIGATION & SHARE SCREEN  ***/
/************************************/

	#navigation-toggle {
		z-index: 25;
		top: 0;
		right: 0;
		background: url(/assets/img/search.svg) center no-repeat;
		background-size: contain;
	}
	#navigation-toggle span {
		display: none;
	}
	body:not(.nav-open) #navigation-toggle:hover {
		filter: drop-shadow(0 0 10px rgba(0,0,0,.5));
	}
	.nav-open #navigation-toggle {
		background-image: url(/assets/img/close.svg);
	}


	/* Share toggle */
	#share-toggle {
		background: url(/assets/img/share.svg) center no-repeat;
		background-size: contain;
		bottom: 0;
		right: 0;
		z-index: 15;
	}
	.share-open #share-toggle {
		background-image: url(/assets/img/close.svg);
		z-index: 35;
	}

	#site-navigation,
	#site-share {
		position: fixed;
		z-index: 20;
		height: 0;
		width: 100%;
		top: 0;
		background: rgba(0,0,0,.8);
		font-size: 5vh;
		font-weight: bold;
		line-height: 1;
		transition: 250ms;
		opacity: 0;
		overflow: hidden;
	}
	#site-share {z-index: 30;} /* above nav toggle */

	.nav-open #site-navigation,
	.share-open #site-share {
		height: 100vh;
		opacity: 1;
	}

	#site-navigation>div {
		max-width: 700px;
		margin: auto;
		padding: 10vh 3vh;
	}
	#site-navigation .search-field {
		width: 100%;
		font-size: 4vh;
		border: 1px solid white;
		border-width: 0 0 1px 0;
		background: transparent;
		text-align: center;
		font-weight: bold;
		margin-bottom: 10px;
		color: white;
		line-height: 1;
		border-radius: 0;
	}
	#site-navigation ul.main-navigation {
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
	}
	#site-navigation ul.main-navigation a {
		/*background: white;
		color: black;
		display: inline-block;
		padding: .8vh 2vh;
		margin: .8vh 0;
		*/
		background: white;
	    color: black;
	    display: inline-block;
	    padding: .8vh 1.3vh;
	    margin: 0vh 0;
	    font-size: 32px;
	}
	#site-navigation ul.main-navigation a:hover {
		background: black;
		color: white;
	}

	#site-navigation .additional-links {
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		width: 100%;
		font-size: 18px;
		height: 10vh;
	}
	#site-navigation .additional-links a {
		color: white;
	}

	#site-share {
		display: flex;
		align-items: center;
		text-align: center;
		list-style-type: none;
		margin: 0;
		padding: 0;
		justify-content: center;
	}
	#site-share a {
		display: block;
		width: 80px;
		height: 80px;
		margin: 10px;
		background: url(/assets/img/SHARE_facebook.svg) center no-repeat;
		background-size: contain;
		text-align: left;
		text-indent: -999px;
		overflow: hidden;
	}
	#site-share a.twitter {
		background-image: url(/assets/img/SHARE_twitter.svg);
	}


  /**************************/
 /***   SOCIAL NETWORK   ***/
/**************************/

	.social-links {
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-align: right;
	}
	.social-links li {
		display: inline-block;
	}
	.social-links li a {
		display: block;
		height: 30px;
		width: 30px;
		text-indent: -999px;
		text-align: left;
		overflow: hidden;
		background: url(/assets/img/sns_insta.svg) center no-repeat;
		background-size: contain;
		margin-left: 10px;
    	margin-right: 10px;
	}
	.social-links li a:hover {
		filter: brightness(0);
	}
	.social-links li a.twitter {
		background-image: url(/assets/img/sns_twitter.svg);
	}
	.social-links li a.youtube {
		background-image: url(/assets/img/sns_youtube.svg);
	}
	.social-links li a.facebook {
		background-image: url(/assets/img/sns_facebook.svg);
	}


  /**********************/
 /***   FRONT PAGE   ***/
/**********************/

	.front-page-logo {
		position: absolute;
		z-index: 10;
		width: 60vw;
		height: 20vw;
		top: 6vw;
		left: 6vw;
		background: url(/assets/img/mainlogo.svg) center top no-repeat;
		background-size: contain;
		overflow: hidden;
		text-indent: -999px;
		margin: 0;
	}
	@media (min-width:800px) {
		.front-page-logo {
			width: 44vw;
			height: 15vw;
			left: 3vw;
			top: 10vw;
		}
	}
	@media (min-width:1200px) {
		.front-page-logo {
			width: 27.333vw;
			height: 10vw;
		}
	}

	#front-page {
		display: flex;
		flex-wrap: wrap;
		font-size: 3vw;
	}
	#front-page article,
	#front-page .pickup {
		position: relative;
		width: 100%;
		overflow: hidden;
		display: table; /* For firefox */
	}

	/* Put the pickup on second position */
	#front-page article:first-of-type {
		order: 0;
	}
	#front-page .pickup {
		order: 1;
	}
	#front-page article {
		order: 2;
	}

	#front-page article a {
		display: block;
		position: absolute;
		width: 100%;
		display: block;
		height: 100%;
	}
	#front-page article {
		padding-bottom: 75%;
	}
	#front-page article img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		z-index: -1;
		filter: brightness(.66) sepia(100%) hue-rotate(180deg) saturate(2);
		transition: 250ms;
		transform: translate3d(0,0,0);
	}
	#front-page article:nth-child(4n) img {
		filter: brightness(.66) sepia(100%) hue-rotate(270deg) saturate(2);
	}
	#front-page article:nth-child(4n+1) img {
		filter: brightness(.66) sepia(100%) hue-rotate(90deg) saturate(2);
	}
	#front-page article:nth-child(4n+2) img {
		filter: brightness(.66) sepia(100%) hue-rotate(0deg) saturate(2);
	}
	#front-page a:hover img {
		transform: scale(1.05);
	}

	#front-page article .desc {
		position: absolute;
		bottom: 0;
		text-transform: uppercase;
		color: white;
		padding: 5vw;
		transition: background 250ms;
	}
	#front-page article .desc h1 {
		line-height: 1;
		transition: color 250ms, background-color 250ms;
		display: inline;
		font-size: 300%;
	}

	#front-page article:hover img {
		filter: brightness(1) sepia(0%) hue-rotate(0deg);
	}
	#front-page article:hover h1,
	#front-page article:hover .label span {
		background: black;
	}

	@media (min-width:800px) {
		#front-page {
			font-size: 1.5vw;
		}
		#front-page article,
		#front-page .pickup {
			width: 50%;
		}
		#front-page article,
		#front-page .pickup {
			padding-bottom: 66%;
		}
		#front-page article .desc {
			padding: 3vw;
		}
	}


	@media (min-width:1200px) {
		#front-page {
			font-size: 1vw;
		}
		#front-page article,
		#front-page .pickup {
			width: 33.333%;
		}
		#front-page article,
		#front-page .pickup {
			padding-bottom: 44%;
		}
		#front-page article:nth-of-type(2) {
			order: 0;
		}
	}


  /*******************************/
 /***   FRONT PAGE - PICKUP   ***/
/*******************************/

	#front-page .pickup {
		position: relative;
		text-transform: uppercase;
	}

	@media (max-width:799px) {
		#front-page .pickup {
			font-size: 16px;
		}
	}
	#front-page .pickup h2 {
		margin: 0;
		text-transform: uppercase;
		font-size: 300%;
		padding: 30px 30px 0 30px;
	}
	@media (min-width:800px) {
		#front-page .pickup h2 {
			position: absolute;
			top: 0;
			width: 100%;
		}
	}

	#front-page .pickup .article-list {
		display: flex;
		flex-wrap: wrap;
		padding: 0 30px 30px 30px;
		font-weight: bold;
	}
	@media (min-width:800px) {
		#front-page .pickup .article-list {
			position: absolute;
			top: 10%;
			bottom: 10%;
			width: 100%;

		}
	}

	.article-list a {
		padding-top: 20px;
	}

	/* DECORATIVE ELEMENTS */
	#front-page .pickup h2:before,
	#front-page .pickup h2:after {
		content: "";
		position: absolute;
		display: block;
		background: #000;
		width: 25%;
		height: 16px;
		top: 0;
		left: 0;
	}
	#front-page .pickup h2:after {
		left: auto;
		right: 0;
		height: 8px;
	}
	#front-page .pickup:before {
		content: "";
		position: absolute;
		display: block;
		background: #FFF;
		border: 1px solid black;
		border-width: 8px 0 2px 0;
		width: 20px;
		height: 12px;
		bottom: 30px;
		left: 0;
	}


  /************************/
 /***   OPEN ARTICLE   ***/
/************************/

	.open-article {
		position: relative;
		padding-bottom: 100px;
	}
	/* Line at the end */
	.open-article:after { 
		content: "";
		width: 60px;
		height: 10px;
		background: currentColor;
		position: absolute;
		right: 0;

	}
	.open-article header {
		height: 80vh;
		background: black;
		position: relative;
		background-size: cover;
		background-position: center;
		display: flex;
		align-items: center;
		text-transform: uppercase;
	}
	.open-article header:after {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,.2);
	}

	.open-article header>div {
		max-width: 600px;
		padding: 20px;
		margin: auto;
		color: white;
		position: relative;
		z-index: 2;
	}
	.open-article header h1 {
		line-height: 1;
		font-size: 8vw;
		margin: 0;
	   text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	}
	@media (min-width:800px) {
		body:NOT(.platform_ios).open-article header {
			background-attachment: fixed;
		}
		.open-article header h1 {
			font-size: 4vw;
		}
	}
	@media (min-width:1100px) {
		.open-article header>div {
			max-width: 1000px;
		}
	}

	.article-content {
		max-width: 600px;
		padding: 10px;
		margin: auto;
	}

	.article-content .meta {
		line-height: 1;
		margin: 50px 0;
		border-left: 5px solid currentColor;
		padding-left: 20px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: .2em;
		position: relative;
	}
	@media (max-width:600px) {
		.article-content .meta {
			margin: 20px 0 50px -10px;
		}
	}
	.article-content .meta .author {
		padding-top: 10px;
	}
	.article-content .meta .author span {
		text-transform: lowercase;
	}
	/* barcode */
	.article-content .meta:before {
		content: "";
		position: absolute;
		width: 125px;
		height: 12px;
		background: url(/assets/img/barcode_bk.svg) 0 0 repeat;
		top: -25px;
		right: 0;
	}

	.article-content .meta.barcode-1:before {background-position: -10px 0;}
	.article-content .meta.barcode-1:before {background-position: -20px 0;}
	.article-content .meta.barcode-1:before {background-position: -30px 0;}
	.article-content .meta.barcode-1:before {background-position: -40px 0;}
	.article-content .meta.barcode-1:before {background-position: -50px 0;}
	.article-content .meta.barcode-1:before {background-position: -60px 0;}
	.article-content .meta.barcode-1:before {background-position: -70px 0;}
	.article-content .meta.barcode-1:before {background-position: -80px 0;}
	.article-content .meta.barcode-1:before {background-position: -90px 0;}

	/* Contains stuff that is wider than the article on desktop (max 800px) */
	.article-embed-container {
		width: 100vw;
		margin: 50px -10px;
		overflow: hidden;
	}
	@media (min-width:600px) {
		.article-embed-container {
			width: 100%;
			margin: 50px 0;
		}
	}
	@media (min-width:850px) {
		.article-embed-container {
			width: 800px;
			margin: 50px -100px;
		}
	}

	@media (min-width:1200px) {
		.article-embed-container.wide {
			width: 1200px;
			margin: 50px -300px;
		}
	}

	/* Contains stuff that is full width on desktop */
	.full-width-container {
		width: 100vw;
		margin: 50px -10px;
		overflow: hidden;
	}
	@media (min-width:600px) {
		.full-width-container {
			position: relative;
			left: 50%;
			right: 50%;
			margin: 50px -50vw;
		}
	}

	/* Video articles */
	.open-article.video {
		background: #1B1B1B;
		color: white;
	}
	.open-article.video .video-container {
		background: black;
	}
	@media (min-width:900px) {
		.open-article.video .video-container>div {
			max-width: 80vw;
			margin: auto;
		}
	}
	@media (min-width:1200px) {
		.open-article.video .video-container>div {
			max-width: 60vw;
		}
	}
	.video .article-content .meta:before {
		background-image: url(/assets/img/barcode_wh.svg);
	}
	.open-article.video h1 {
		font-size: 48px;
		line-height: 1;
	}
	.open-article.video .video-tabs {
		border: 2px solid white;
		border-radius: 25px;
		height: 50px;
		display: flex;
		overflow: hidden;
		font-size: 18px;
		text-transform: uppercase;
		text-align: center;
		letter-spacing: .2em;
		font-weight: bold;
	}
	.open-article.video .video-tabs a {
		width: 50%;
		padding-top: 7px;
		color: white;
	}
	.open-article.video .video-tabs a:hover,
	.open-article.video .video-tabs a.active {
		background: white;
		color: black;
	}

	.videos-list {
		list-style-type: none;
		margin: 50px 0;
		padding: 0;
	}
	.videos-list li {
		padding: 10px 0;
	}
	.videos-list a {
		display: block;
		position: relative;
		color: white;
		overflow: hidden;
	}
	.videos-list a:hover {
		background: black;
	}
	.videos-list a img {
		width: 120px;
		float: left;
		margin-right: 10px; 
	}
	.videos-list a h3 {
		margin: 0;
		font-size: 18px;
	}
	.videos-list a em {
		display: block;
		font-style: normal;
		letter-spacing: .2em;
		font-weight: bold;
		font-size: 80%;
		text-transform: uppercase;
		position: absolute;
		bottom: 0;
		left: 130px;
	}
	.videos-list a:before {
		display: block;
		width: 50px;
		height: 50px;
		background: red;
		position: absolute;
		top: 15px;
		left: 35px;
		z-index: 3;
		background: url(/assets/img/play-icon.png) center no-repeat;
		background-size: contain;
		content: "";
		transition: .33s;
		opacity: .66;
	}
	.videos-list a:hover:before {
		opacity: 1;
	}
	@media (min-width:600px) {
		.videos-list a img {
			width: 180px;
			margin-right: 20px; 
		}
		.videos-list a em {
			left: 200px;
		}
		.videos-list a:before {
			left: 50px;
			top: 20px;
			width: 80px;
			height: 80px;
		}
	}

	.back-to-home {
		z-index: 5;
		top: 0;
		left: 0;
		background: url(/assets/img/close.svg) center no-repeat;
		background-size: contain;
		text-indent: -999px;
		overflow: hidden;
		transition: 250ms;
	}
	.share-open .back-to-home,
	.nav-open .back-to-home {
		opacity: 0;
	}

	/*
		  ___ ___  __  __ __  __ ___ _  _ _____ ___
		 / __/ _ \|  \/  |  \/  | __| \| |_   _/ __|
		| (_| (_) | |\/| | |\/| | _|| .` | | | \__ \
		 \___\___/|_|  |_|_|  |_|___|_|\_| |_| |___/
		
	 */

	.disqus_thread{
	    max-width: 800px;
	    margin: 10px auto;
	    background: #F8F8F8;
	    text-align: center;
	    padding: 30px 30px;
	    color: #999;
	    cursor: pointer;
	    min-height: 80px;
	}

	.disqus_thread.loading{
	    padding: 5px 5px;
	}

	.disqus_thread:HOVER{
	    background: #EFEFEF;
	}

	.disqus_thread.loading > span{
	    display: none;
	}

	/*
		   _   ___ _____ ___ ___ _    ___   _____  _______ ___    _
		  /_\ | _ \_   _|_ _/ __| |  | __| | __\ \/ /_   _| _ \  /_\
		 / _ \|   / | |  | | (__| |__| _|  | _| >  <  | | |   / / _ \
		/_/ \_\_|_\ |_| |___\___|____|___| |___/_/\_\ |_| |_|_\/_/ \_\
		
	 */

	iframe{
	    max-width: 100%;
	}

	/*
		  ___   _   _    _    ___ _____   __
		 / __| /_\ | |  | |  | __| _ \ \ / /
		| (_ |/ _ \| |__| |__| _||   /\ V /
		 \___/_/ \_\____|____|___|_|_\ |_|
		
	 */

	.gallery_images{
	    list-style: none;
	    padding: 0px 1%;
	    margin: 0px;
	    width: 100%;
	    box-sizing: border-box;
	}

	.gallery_images li{
	    display: inline-block;
	    vertical-align: top;
	    padding: 0px;
	    height: 0px;
	    padding-bottom: 23%;
	    width: 23%;
	    box-sizing: border-box;
	    margin: 1%; 
	    position: relative;
	}

	.gallery_images li a{
	    display: block;
	    padding: 0px;
	    margin: 0px;
	}

	.gallery_images li img{
	    width: 100%;
	}

	/*
		 __  __ ___ ___ ___   _     ___ _  _  _____      _____   _   ___ ___
		|  \/  | __|   \_ _| /_\   / __| || |/ _ \ \    / / __| /_\ / __| __|
		| |\/| | _|| |) | | / _ \  \__ \ __ | (_) \ \/\/ / (__ / _ \\__ \ _|
		|_|  |_|___|___/___/_/ \_\ |___/_||_|\___/ \_/\_/ \___/_/ \_\___/___|
		
	 */




  /****************************************/
 /***   OPEN ARTICLE - MOBILE SLIDER   ***/
/****************************************/

	/* Hide irrelevant stuff on desktop */
	.articles-list .website-footer.in-article,
	#article-mobile-bullets {
		display: none;
	}
	
	@media (max-width:600px) {

		#articles-container {
			width: 100vw;
			height: 100vh;
			overflow: hidden;
		}

		#articles-container>div {
			width: 1000vw;
			height: 100vw;
			display: flex;
		}

		/* Hide anything that isn't an article, like the ads */
		#articles-container>div>:not(.open-article) {
			display: none;
		}

		#articles-container .open-article {
			width: 100vw;
			height: 100vh;
			overflow-y: scroll;
			overflow-x: hidden;
			-webkit-overflow-scrolling: touch;
			padding-bottom: 0;
		}

		/* Hide main footer and show the footer in each articles */
		.articles-list .website-footer.main {
			display: none;
		}
		.articles-list .website-footer.in-article {
			display: block;
			background: white;
			margin-top: 100px;
		}

		#article-mobile-bullets {
			display: block;
			position: fixed;
			z-index: 5;
			top: 0;
			left: 25%;
			width: 50%;
			margin-top: 23px;
			text-align: center;
			line-height: 1em;
		}
		#article-mobile-bullets ul {
			padding: 0;
			margin: 0;
			list-style-type: none;
			background: rgba(0,0,0,.5);
			display: inline-block;
			border-radius: 20px;
			padding: 5px;
		}
		#article-mobile-bullets li {
			display: block;
			float: left;
			width: 5px;
			height: 5px;
			border-radius: 50%;
			background: white;
			text-indent: -999px;
			overflow: hidden;
			margin: 5px;
			opacity: .33;
			transition: 250ms;
		}
		#article-mobile-bullets li.active {
			opacity: 1;
		}
	}


  /************************************/
 /***   RESPONSIVE SHLIDESHOW YO   ***/
/************************************/

	.article-slideshow,
	.article-image {
		width: 100%;
		overflow: hidden;
		position: relative;
	}
	.article-slideshow {
		padding-bottom: 65.5%; /* Edit this value to change the slideshow ratio */
	}
	.article-slideshow .slides {
		width: 99999px;
		display: flex;
		transition: transform 250ms;
		position: absolute;
		height: 100%;
	}
	.article-slideshow .slide {
		position: relative;
	}

	/* labels */ 
	.article-slideshow .slide .caption,
	.article-image .caption {
		display: block;
		position: absolute;
		bottom: 10px;
		left: 10px;
		padding: 0 8px;
		background: rgba(0,0,0,.8);
		color: white;
		font-size: 14px;
		z-index: 4;
		max-width: 80%;
	}

	.article-slideshow img {
		display: block;
		width: 100%;
		height: 100%;
	}
	.article-image img {
		display: block;
		width: 100%;
	}

	.article-slideshow .controls .control {
		position: absolute;
		top: 50%;
		left: 2%;
		width: 50px;
		height: 100px;
		margin-top: -50px;
		background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0px" y="0px" viewBox="0 20 100 62" enable-background="new 0 0 100 100" xml:space="preserve"><path fill="#FFF" d="M64.546,80.331c-0.64,0-1.279-0.244-1.768-0.732L35.417,52.236c-0.469-0.469-0.732-1.104-0.732-1.768  s0.264-1.299,0.732-1.768l27.363-27.36c0.977-0.977,2.559-0.977,3.535,0s0.977,2.56,0,3.535L40.72,50.469l25.594,25.595  c0.977,0.977,0.977,2.559,0,3.535C65.825,80.087,65.186,80.331,64.546,80.331z"/></svg>') center no-repeat;
		background-size: 160%;
		z-index: 5;
		opacity: .25;
		transition: 250ms;
		cursor: pointer;
		border-radius: 5px;
		user-select: none;
	    -webkit-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	}
	@media (min-width:800px) {
		.article-slideshow .controls .control {
			width: 80px;
			height: 160px;
			margin-top: -80px;
		}
	}
	.article-slideshow:hover .controls .control {
		background-color: rgba(0,0,0,.5);
		opacity: .5;
	}
	.article-slideshow .controls .control:hover {
		opacity: 1;
	}
	.article-slideshow .controls .control.next {
		right: 2%;
		left: auto;
		transform: rotate(180deg);
	}
	

  /*******************/
 /***   BANNERS   ***/
/*******************/

	.banner-ad {
		text-align: center;
		color: #CCC;
		text-transform: uppercase;
		letter-spacing: .2em;
		font-weight: bold;
		margin-bottom: 50px;
	}

	.banner-ad:before {
		content: "Advertisement";
		display: block;
		margin-bottom: 15px;
	}

	.banner-ad a {
		display: block;
	}


  /*************************************/
 /***   CATEGORY LISTING & PICKUP   ***/
/*************************************/

	.article-list {
		margin: 0;
		padding: 0;
		list-style-type: none;
		font-weight: bold;
	}
	.article-list li {
		width: 100%;
		border-bottom: 1px solid #000;
		padding-bottom: 10px;
		display: flex;
		align-items: flex-end;
	}
	.article-list a {
		display: block;
		position: relative;
		width: 100%;
	}
	.article-list a:after {
		content: "";
		position: absolute;
		bottom: -10px;
		left: 0;
		width: 0;
		height: 6px;
		background: #000;
		transition: 250ms;
	}
	.article-list a:hover:after {
		width: 100%;
	}

	.article-list em {
		font-style: normal;
	}
	.article-list h3 {
		margin: 0;
		font-size: 130%;
		line-height: 1;
	}
	.article-list a:before {
		content: "";
		position: absolute;
		width: 30px;
		height: 8px;
		background: url(/assets/img/barcode_bk.svg) 0 0 repeat;
		margin-top: 5px;
		right: 0;
	}

	.article-list li:nth-child(5n+1) a:before {background-position: -25px 0;}
	.article-list li:nth-child(5n+2) a:before {background-position: -50px 0;}
	.article-list li:nth-child(5n+3) a:before {background-position: -75px 0;}
	.article-list li:nth-child(5n+4) a:before {background-position: -100px 0;}

	.category-listing h3 {
		margin: 0;
		font-size: 32px;
		line-height: 1;
	}
	@media (min-width:800px) {
		.category-listing h3 {
			font-size: 48px;
		}
	}
	.category-listing .article-list a {
		padding: 40px 0 20px 0;
	}


  /*************************/
 /***   STANDARD PAGE   ***/
/*************************/


	.standard-page,
	.standard-section {
		max-width: 600px;
		padding: 10px;
		margin: 100px auto;
	}

	.standard-page h1,
	.standard-section h1 {
		font-size: 48px;
		text-transform: uppercase;
		margin: 0;
	}

	.standard-section.contactus h1{
		text-align: center;
	}
	@media (min-width:800px) {
		.standard-page h1,
		.standard-section h1 {
			font-size: 64px;
			position: relative;
		}
		.standard-page h1:before,
		.standard-page h1:after,
		.standard-section h1:before,
		.standard-section h1:after {
			content: "";
			position: absolute;
			top: 0;
			display: block;
		}
		.standard-page h1:before {
			height: 3px;
			width: 160px;
			border-left: 120px solid black;
			border-right: 20px solid black;
		}
		.standard-page h1:after {
			height: 8px;
			width: 120px;
			background: black;
			right: 0;
		}
		.standard-section h1:before {
			right: 60%;
			height: 3px;
			width: 1240px;
			border-left: 1200px solid black;
			border-right: 20px solid black;
		}
		.standard-section h1:after {
			right: 0;
			height: 20px;
			width: 120px;
			background: url(/assets/img/shaded.svg) top right;
			background-size: cover;
		}
	}

	.contact-button {
		text-align: center;
		margin: 50px 0;
	}

	.large-button {
		display: inline-block;
		padding: 8px 40px;
		background: black;
		color: white;
		font-size: 24px;
		font-weight: bold;
		position: relative;
		overflow: hidden;
	}
	@media (min-width:600px) {
		.large-button {
			font-size: 40px;
		}
	}
	.large-button span {
		position: relative;
		z-index: 2;
	}
	.large-button:hover {
		color: black;
	}
	.large-button:before {
		content: "";
		display: block;
		width: 100%;
		height: 0;
		background: white;
		position: absolute;
		top: 50%;
		transition: 250ms;
		left: 0;
		z-index: 1;
		opacity: 0;
	}
	.large-button:hover:before {
		height: 100%;
		top: 0;
		opacity: 1;
	}

	/* black social media icons */
	.standard-section .social-links {
		text-align: center;
	}
	.standard-section .social-links li a {
		filter: invert(1);
	}


  /***********************/
 /***   SITE FOOTER   ***/
/***********************/

	.website-footer .newsletter-form {
		background: black;
		color: white;
		padding: 20px 10px;
		text-align: center; 
	}
	.website-footer .newsletter-form .email-field {
		width: 100%;
		max-width: 500px;
		font-size: 24px;
		border: 1px solid white;
		border-width: 0 0 1px 0;
		background: transparent;
		text-align: center;
		margin-bottom: 30px;
		line-height: 2;
		color: white;
		border-radius: 0;
	}
	.website-footer .newsletter-form .subscribe {
		border: none;
		background: rgba(255,255,255,.1);
		border-radius: 25px;
		font-size: 18px;
		padding: 15px 40px;
		text-transform: uppercase;
		color: white;
		cursor: pointer;
		transition: 250ms;
		margin-bottom: 20px;
		-webkit-appearance: none;
	}
	.website-footer .newsletter-form .subscribe:hover {
		background: rgba(255,255,255,.2);
	}

	.website-footer .copyright {
		padding: 10px;
		overflow: hidden;
	}
	.website-footer .copyright a {
		display: block;
		float: left;
		height: 25px;
		width: 100px;
		background: url(/assets/img/footerlogo_A.svg) left no-repeat;
		background-size: contain;
		text-indent: -999px;
		overflow: hidden;
	}
	.website-footer .copyright:after {
		content: "";
		float: right;
		height: 25px;
		width: 200px;
		background: url(/assets/img/footerlogo_B.svg) right no-repeat;
		background-size: contain;
	}
	@media (min-width:700px) {
		.website-footer .copyright {
			padding: 20px;
		}
		.website-footer .copyright a {
			height: 50px;
			width: 200px;
		}
		.website-footer .copyright:after {
			height: 50px;
			width: 400px;
		}
	}